#txtBox_530 .fs-11 { font-size:11px; }
#txtBox_553 .fs-13 { font-size:13px; }
#txtBox_554 .fs-13 { font-size:13px; }
#txtBox_555 .fs-13 { font-size:13px; }
#txtBox_556 .fs-13 { font-size:13px; }
#txtBox_557 .fs-13 { font-size:13px; }
#txtBox_558 .fs-13 { font-size:13px; }
body {  }
#txtBox_530 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_546 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_547 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_548 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_549 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_550 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_551 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_553 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_554 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_555 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_556 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_557 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_558 .lh-12 .wse-txt-size { line-height:1.2; }
.clr-brd-hextransparent { border-color:transparent!important; }
.clr-bkg-hexfce5cd { background-color:#fce5cd!important; }